Bug 997544 - Smartcard emulation with Windows guest fails
Smartcard emulation with Windows guest fails
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcacard (Show other bugs)
6.5
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Alon Levy
Desktop QE
: ZStream
Depends On: 917860
Blocks: 965152 1006144
  Show dependency treegraph
 
Reported: 2013-08-15 10:40 EDT by Alon Levy
Modified: 2013-11-14 05:44 EST (History)
16 users (show)

See Also:
Fixed In Version: libcacard-0.15.0-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 917860
Environment:
Last Closed: 2013-11-14 05:44:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Alon Levy 2013-09-09 07:55:34 EDT
Build: https://brewweb.devel.redhat.com/buildinfo?buildID=293746

Note You need to log in before you can comment on or make changes to this bug.